# Settings to manage and configure a Firebase App Hosting backend.
# https://firebase.google.com/docs/app-hosting/configure

runConfig:
  # Increase this value if you'd like to automatically spin up
  # more instances in response to increased traffic.
  maxInstances: 10
  minInstances: 1
  cpu: 1
  memoryMiB: 1024

# Defines a schedule for a job to run.
# https://firebase.google.com/docs/app-hosting/configure#jobs
# schedule:
#   # The frequency of the job.
#   schedule: every 5 minutes
#   # The HTTP endpoint to call.
#   http:
#     path: /firebase/jobs/example
#     method: GET
#   # Time limit for the job to complete.
#   timeoutSeconds: 600
#   # Number of times to retry the job upon failure.
#   retryCount: 3
